# Blacklist everything cleverly
*
!*/

# Whitelist some patterns
!*.sample
!*.gen
!*.tpl
!.gitignore

# Whitelist specific files
!seafile/conf/seafdav.conf
!seafile/ccnet/seafile.ini

!email/dkim/keytable
!email/dkim/signingtable
!email/dkim/trusted
!email/postfix/dynamicmaps.cf
!email/postfix/header_checks
!email/postfix/main.cf
!email/postfix/master.cf
!email/postfix/transport
!email/postfix/transport.db

!email/sogo/sogo.conf.tpl

!chat/**/*
